<?php
require_once(__DIR__."/../includes/sysinit.php");
include("report.php");
$_report = new Report; //new class instance
$_report->edtStartDate	= $_POST['edtStartDate'];
$_report->edtEndDate	= $_POST['edtEndDate'];
$_report->selClientId	= $_POST['selClientId'];
$_report->reportId		= $_POST['reportId'];
$_report->edtReportName = $_POST['edtReportName'];
$_report->selPmId		= $_POST['selPmId'];
$_report->selTxnTypeId	= $_POST['selTxnTypeId'];

$_report->runReport();

unset($_report);